Get Integration
Return a single integration row or 404.
GET
/
admin
/
api
/
v1
/
integrations
/
{integration_id}
Get Integration
curl --request GET \
--url https://api.example.com/admin/api/v1/integrations/{integration_id}import requests
url = "https://api.example.com/admin/api/v1/integrations/{integration_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/admin/api/v1/integrations/{integration_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"name": "<string>",
"enabled": true,
"integration": {
"config": {
"accessToken": "<string>",
"phoneNumberId": "<string>",
"verifyToken": "<string>",
"apiVersion": "v21.0"
},
"enabled": true
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Path Parameters
Response
Successful Response
GET response and the data payload of POST/PATCH/DELETE responses.
Top-level integration configuration.
Each integration binds an external messaging provider to the agent. When the engine starts, it registers webhook endpoints for each enabled integration.
Show child attributes
Show child attributes
Last modified on May 22, 2026
Was this page helpful?
⌘I
Get Integration
